Subject: Re: [IPP] Canon requests registration of four new IPP media sizes

From: Michael Sweet <[email-masked]>
Date: Tue, 14 Aug 2018 16:27:53 -0400

All,

To close the loop on this, the following registration template will be added to the IANA IPP Registry:

Attributes (attribute syntax)
  Keyword Attribute Value	Reference
  -----------------------	---------
media (type2 keyword | name(MAX))	[RFC8011]
  oe_business-card_2x3.5in
  oe_square-photo_4x4in
  oe_square-photo_5x5in
  om_business-card_55x85mm
  om_business-card_55x91mm
  om_square-photo_89x89mm

Per the July 19 IPP workgroup conference call discussions, I also include the following interoperability note with the registration:

Note: Because om_card_54x86mm and om_business-card_55x85mm are within 1mm, some Client UI may not differentiate between the two sizes if both are supported by the same Printer.

> On Jun 18, 2018, at 7:06 PM, Yardumian, Rick <[email-masked]> wrote:
> 
> Hi,
> 
>  
> 
> Canon requests that the following four new media sizes be registered.
> 
> -          om_square_5x5in
> 
> -          oe_square-4x4_4x4in
> 
> -          om_square89mm_89x89mm
> 
> -          om_cardsize_55x91mm
> 
>  
> 
> I have checked the IANA IPP registered media sizes and could not find any size matches so as far as I can tell, these are new media sizes.
> 
>  
> 
> The first three “square” sizes are used for photographic printing. The fourth “cardsize” media is used for business cards. Canon understands that the above media names may need to be changed for consistency. All feedback is welcome.
> 
>  
> 
> Thank you,
> 
> Rick Yardumian
> 
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_________________________________________________________
Michael Sweet, Senior Printing System Engineer

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp